#include "development.h"

#include <QObject>
#include <QWidget>
#include <QApplication>
#include <QAction>
#include <QDialog>
#include <QFileDialog>
#include <QDir>
#include <QCloseEvent>
#include <QLineEdit>
#include <QDebug>
#include "vvv.h"

#include "ui_development.h"
//#include "moc_development.cpp"

Development::Development(QWidget *parent) :
    QDialog(parent),
     ui(new Ui::Development)
{
    ui->setupUi(this);
}

QString test1;
QString test2;
QString test3;
QString test4;
QString test5;
QString test6;
QString test7;
QString test8;
QString test9;
QString test10;
QString test11;
QString test12;
QString test13;
QString test14;
QString test15;
QString test16;
QString test17;
QString test18;
QString test19;
QString test20;


void Development::anzeige_usersetting()
{
    ui->label_1->setText("1: "+test1);
    ui->label_2->setText("2: "+test2);
    ui->label_3->setText("3: "+test3);
    ui->label_4->setText("4: "+test4);
    ui->label_5->setText("5: "+test5);
    ui->label_6->setText("6: "+test6);
    ui->label_7->setText("7: "+test7);
    ui->label_8->setText("8: "+test8);
    ui->label_9->setText("9: "+test9);
    ui->label_10->setText("10: "+test10);
    ui->label_11->setText("11: "+test11);
    ui->label_12->setText("12: "+test12);
    ui->label_13->setText("13: "+test13);
    ui->label_14->setText("14: "+test14);
    ui->label_15->setText("15: "+test15);
    ui->label_16->setText("16: "+test16);
    ui->label_17->setText("17: "+test17);
    ui->label_18->setText("18: "+test18);
    ui->label_19->setText("19: "+test19);
    ui->label_20->setText("20: "+test20);
    show ();
}

void Development::on_clear_Button_pressed()
{

    test1 = "";
    test2 = "";
    test3 = "";
    test4 = "";
    test5 = "";
    test6 = "";
    test7 = "";
    test8 = "";
    test9 = "";
    test10 = "";
    test11 = "";
    test12 = "";
    test13 = "";
    test14 = "";
    test15 = "";
    test16 = "";
    test17 = "";
    test18 = "";
    test19 = "";
    test20 = "";


    ui->label_1->setText("1:");
    ui->label_2->setText("2:");
    ui->label_3->setText("3:");
    ui->label_4->setText("4:");
    ui->label_5->setText("5:");
    ui->label_6->setText("6:");
    ui->label_7->setText("7:");
    ui->label_8->setText("8:");
    ui->label_9->setText("9:");
    ui->label_10->setText("10:");
    ui->label_11->setText("11:");
    ui->label_12->setText("12:");
    ui->label_13->setText("13:");
    ui->label_14->setText("14:");
    ui->label_15->setText("15:");
    ui->label_16->setText("16:");
    ui->label_17->setText("17:");
    ui->label_18->setText("18:");
    ui->label_19->setText("19:");
    ui->label_20->setText("20:");



}


Development::~Development()
{
    //delete ui;
}
